Archive a compliance client
post
https://api.expiryedge.com/v1/archiveComplianceClienteditor or admin60/minJede Methode
Anfrage
curl -X POST 'https://api.expiryedge.com/v1/archiveComplianceClient?id=cc_7Rt2vQ' \
-H "Authorization: Bearer $EXPIRYEDGE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"id": "cc_7Rt2vQ"
}'Antwort
{
"message": "Client archived successfully."
}Pass id in the query string or the JSON body.
idstringClient id.
idstring
200
Done.
messagestringerforderlich
400 | The request is missing required fields or contains invalid values. |
401 | Missing, expired or invalid bearer token. |
403 | Authenticated, but your role or organization does not allow this action. |
404 | The record does not exist or is not in your organization. |
429 | Too many requests for this endpoint from your IP. Wait Retry-After seconds. |
500 | Unexpected server error. Retry later; quote requestId to support. |
